%p#notice= notice

%p
  %b Livestock type:
  = @livestock.livestock_type_id
%p
  %b Quantity:
  = @livestock.quantity
%p
  %b Present value:
  = @livestock.present_value
%p
  %b Is active:
  = @livestock.is_active

= link_to 'Edit', edit_livestock_path(@livestock)
\|
= link_to 'Back', livestocks_path
